@charset "UTF-8";

@media (min-width: 1251px) {
  .menu__mobile,
  .menu__sports {
    display: none;
  }
}

@media (max-width: 1250px) {
  .header__nav {
    display: none;
  }
  .header {
    background-color: #181818;
    padding: 20px 0;
  }
  .header-white .header {
    background-color: #181818;
  }
  .header-white .header__logo img {
    content: url("../images/home/logo.svg"); /* черное лого */
  }
  .marquee {
    display: none;
  }
  .header__right {
    display: none;
  }
  .header__inner {
    align-items: center;
  }
  .container {
    padding: 0 15px;
  }
  .nav-toggle {
    display: flex;
  }
  .mobile__phone {
    display: block;
  }
  .hero {
    height: 60vh;
    margin-top: 65px;
  }
}
@media (max-width: 1150px) {
  .clients {
    display: none;
  }
}
@media (max-width: 1010px) {
  .product__left {
    max-width: 446px;
  }
  .about__mobile-block {
    display: block;
  }
  .about__mobile-block p {
    font-weight: 600;
    margin-top: 15px;
    margin-bottom: 35px;
  }
  .about__mobile-block button {
    margin: 0 auto;
  }
  .about__block {
    display: none;
  }
  .button__hero {
    display: none;
  }
  .sports__card span {
    font-size: 25px;
  }
  .sports__card p {
    display: none;
  }
  .main-screen {
    height: 60vh;
  }
  .footer__pc {
    display: none;
  }
  .footer__mobile {
    display: block;
  }
  .footer__mobile-content {
    padding: 40px 0;
  }
  .footer {
    padding-top: 0;
  }
}
@media (max-width: 900px) {
  .product__variations-inner {
    display: flex;
    gap: 10px;
    overflow: hidden;
    overflow-x: scroll;
    margin-right: -15px;
    padding-right: 15px;
    flex-wrap: nowrap;
  }
	
	
  .product {
    margin-top: 20px;
  }
  .product__left {
    margin: 0 auto;
  }
  .product__inner {
    flex-wrap: wrap;
  }
  .product__inner {
    gap: 40px;
  }
  .product__title {
    font-size: 30px;
  }
  .reviews__arrow {
    max-width: 23px;
  }
 
	.product__breadcrumbs {
		display: none;
	}
	
	.product__title {
	margin-top: 0;
	}
	
  .product__page-top {
    display: block;
  }
  .blog__inner {
    grid-template-columns: repeat(2, 1fr);
  }
  .category__products {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 767px) {
	
	
	
	.about__video {
		margin: 35px auto;
	}
	
  .reviews-slider {
    margin-right: -15px; /* ровно padding контейнера */
    padding-right: 15px;
  }
  .blog h2 {
    text-align: left;
  }
  .category__inner {
    flex-wrap: wrap;
  }
  .category__filters {
    flex: 0 0 100%;
    min-width: 20%;
  }
  .category__title-inner {
    flex-wrap: wrap;
  }
  .category__search {
    order: -1;
    margin-bottom: 20px;
    max-width: 100%;
    width: 100%;
  }
  .category__search input {
    width: 100%;
  }
  .banner {
    margin-bottom: 45px;
  }
  .category__products {
    gap: 20px;
    row-gap: 40px;
  }
}
@media (max-width: 720px) {
	
	.post-container h1 {
	font-size: 25px;
	text-align: center;
}
	
	.post-container {
		margin-top: 40px;
	}
	
	.article-meta {
		margin-bottom: 25px;
	}

.post-subtitle {
	font-size: 17px;
	text-align: center;
	font-weight: 700;
	margin: 15px 0;
}
	
	.special-offers__button {
		text-align: left;
	}
	
  .faq__container {
    padding: 0;
    background-color: transparent;
  }
  .contacts__prefooter {
    padding: 50px 0;
  }
  h1 {
    font-size: 35px;
  }
  .hero p {
    font-size: 15px;
  }
  .hero {
    height: 390px;
  }
  .sports {
    margin-top: 45px;
  }
  .blog__title-inner a {
    display: none;
  }
  .hero {
    padding-bottom: 45px;
  }
  .blog__title-inner {
    max-width: 70px;
	  justify-content: flex-end;
  }
	
	.arrows {
		max-width: 53px;
	}
	
  .hero__dots {
    bottom: 15px;
  }
  .section__title {
    font-size: 29px;
  }
  .section {
    margin-top: 45px;
  }
  .sports__inner {
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    margin-top: 25px;
  }
  .catalogs {
    display: none;
  }
  .catalogs__mobile {
    display: block;
  }
  .sports__card {
    padding: 5px 5px 20px;
  }
  .catalog__slider {
    margin-top: 15px;
  }
  .button {
    font-size: 15px;
  }
  .services__inner {
    padding: 0;
    background-color: #fff;
  }
  .services__item a {
    display: none;
  }
  .services__item-title {
    font-size: 24px;
  }
  .services__item {
    gap: 10px;
    padding: 15px 0;
  }
  .services__item p {
    font-size: 15px;
	  font-weight: 500;
  }
	
	.rules__inner p {
		font-size: 15px;
	}
	
	
  .services__btn {
    display: none;
  }
  .services__btn--mobile {
    margin: 39px auto 0;
    display: block;
  }
  .services__item {
    flex-wrap: wrap;
  }
  .banner__inner {
    background-image: url(../images/home/banner-mob.png);
    min-height: 45vh;
    background-position: center center;
    padding-bottom: 20px;
  }
  .banner__content h2 {
    font-size: 33px;
    line-height: 1.1;
  }
  .banner__content p {
    font-size: 15px;
    max-width: 310px;
  }
  .cta h2 {
    line-height: 1.1;
  }
  .cta {
    padding: 40px 0 50px;
  }
  .mega-menu__inner {
    display: none;
  }
  .blog__inner {
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
  }
  .main-screen {
    height: 390px;
    padding-bottom: 20px;
	  margin-top: 65px;
  }
  .main-screen p {
    font-size: 15px;
    margin-top: 10px;
  }
  .gid__item-inner {
    flex-wrap: wrap;
  }
  .gid__item-left {
    max-width: 200px;
    margin: 0 auto;
  }
  .gid__item {
    padding-bottom: 20px;
  }
  .products__slider {
    margin-right: 0;
    padding-right: 0;
  }
	
	.contacts-page {
		margin-top: 35px;
	}
	
	.page__contacts {
		margin-top: 35px;
	}
	
	.contacts-page p {
		display: none;
	}
	
	.page__contacts {
		display: none;
	}
	
	.contacts-map {
		margin: 35px 0;
		aspect-ratio: 1360 / 1060;
	}
}


@media (max-width: 850px) {
	.project-steps {
		display: none;
	}
	.mobile__etap {
	display: block;
}
}
@media (max-width: 700px) {
	
	.landing-main .blog__title-inner {
		max-width: 80px;
	}
	
  .special-offers__item {
    padding: 20px 20px;
    aspect-ratio: inherit;
    text-align: left;
  }
  .equipment-advantages__bar {
    padding: 0;
  }
  .special-offers__title {
    font-size: 27px;
  }
  .special-offers {
    margin-top: 10px;
  }
  .special-offers__note {
    margin-bottom: 15px;
  }
  .special-offers__button {
    margin: 20px 0 0;
    font-size: 0;
    padding: 0;
    border: none;
  }
  .spec__arrow-btn {
    display: block;
  }
  .special-offers__title {
    margin: 0;
  }
  .equipment-advantages__title {
    text-align: left;
  }
  .equipment-advantages__bar {
    background-color: #fff !important;
  }
  .equipment-advantages__items {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: 1fr;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }
  .equipment-advantages__item {
    border: none;
    padding: 19px 0;
    text-align: left;
  }
  .equipment-advantages__item p {
    max-width: 100%;
  }
  .equipment-advantages__inner {
    padding: 0;
  }
  .equipment-advantages__item.middle {
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
  }
  .uniform-models__type {
    display: none;
  }
  .uniform-models__name {
    font-size: 17px;
  }
  .zhen {
    margin-top: 30px;
  }
  .banner-cta {
    margin-top: 110px;
  }
  .banner-cta__inner h3 {
    z-index: 100;
    font-size: 27px;
    text-align: center;
  }
  .banner-cta__inner {
    align-items: end;
    padding: 20px 10px;
    min-height: 235px;
	  flex-direction: column;
        justify-content: end;
  }
  .banner-cta__inner img {
    left: 50%;
  }
  
  .banner-cta__inner img {
    max-width: 80%;
  }
  .banner__mobile-btn {
    display: block;
    margin: 20px auto 0;
  }
  .project-steps__body {
    padding: 0;
  }
  .project-steps__body {
    background: #fff;
  }
  .project-steps__inner {
    padding: 20px 0;
  }
  .project-steps__item-text {
    padding-bottom: 20px;
    margin-bottom: 20px;
  }
  .project-steps__item-title {
    font-size: 24px;
  }
  .project-steps__item-text {
    font-size: 15px;
  }
  .banner-cta-content p {
    display: none;
  }
  .section__title.delaem__title {
    text-align: left;
  }
  .rules__block {
    padding: 0;
  }
  .rules__inner {
    padding: 20px 0;
  }
  .rules__block {
    background-color: #fff;
  }
  .rules__title {
    text-align: left;
  }
  .banner__end-img img {
    min-height: 340px;
    -o-object-fit: cover;
       object-fit: cover;
  }
}

@media (max-width: 850px) {
  .nanesenie__pc {
    display: none;
  }
  .mobile__nanesenie {
    display: block;
  }
}


